Bug 148453 - HWCERT: HP dc5000MT [Goto Cert]
HWCERT: HP dc5000MT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-19 10:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148453 None None None 2016-11-19 10:30 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:18 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-07-23 14:56:01-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: Intel 865G
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-07-23 13:29:00-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: Intel Extreme 2 integrated graphics
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-23 13:30:40-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: 48X CD-ROM Drive<BR> 
48/24/48X CDRW Drive<BR> 
48x Combo DVD-ROM/CD-RW Drive<BR> 
16X/40X DVD-ROM with +R Read<BR> 
48X/32X/48X/16X Combo CD-RW/DVD-ROM Drive<BR> 
8X 4.7GB DVD+R/RW Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-23 14:08:21-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: SoundMax Digital AC97 Integrated Audio with Internal Speaker
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-07-23 14:08:54-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: 6 USB ports
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-23 14:10:28-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: 40-120GB IDE
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-07-23 14:11:10-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: Broadcom NetXtreme 10/100/1000 EN
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-23 14:11:19-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: Intel Celeron 2.2Ghz or 2.8GHz <br> 
Intel Pentium 4 2.8GHz, 3.0GHz or 3.2Ghz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-23 14:15:31-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5625
Detail Notes: 256MB-4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-23 14:16:12-04


Note You need to log in before you can comment on or make changes to this bug.